Subject: Re: ballpark ratio users:cpu for a [345]86 NetBSD box? <[email-masked]>

From: "Perry E. Metzger" <[email-masked]>

Dave McGuire says:
> > Thats silly. If a 10 won't handle it, then a 4/400 series machine with
> > far fewer contexts, a slower bus, slower processors and the like is
> > certainly not going to handle it.
> 
>   Well, they do.  Wonderfully.  You sure seem to know more about
> machine architecture than I do, so why don't you tell me why it works?

I don't think that it doesn't work. I've seen applications moved from
4/400 machines to 10's a lot and have never seen anything like what
you are mentioning -- they've invariably sped up. This is what I would
expect. As I said, the 10s have a faster bus, faster processors, more
contexts, better controllers, and typically have faster
disks. However, I think this topic has wandered way away from what
current is for, so I'm cutting myself off here.

Perry